<!DOCTYPE html>
<html>
  <head>
    <title>Lojong-Slogans</title>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="reset.css" />
    <link rel="stylesheet" type="text/css" href="lojong.css" />

    <script type="text/javascript" src="libs/jquery-2.0.2.min.js"></script>
    <script type="text/javascript" src="libs/jquery.format-1.2.min.js"></script>
    <script type="text/javascript" src="lojong.js"></script>
  </head>
  <body>
    <h1>Lojong-Slogan of the day:</h1>
    <div id="slogan">missing...</div>
    <footer id="footer">Started...</footer>
  </body>
</html>